@charset "utf-8";

/*--------------------------------------------
プログレスバー
--------------------------------------------*/

.loadingImg {
	background: url("../../img/common/loading.gif") no-repeat;
	width:25px;
	height:25px;
	border: none;
	display: inline-block;
	vertical-align: middle;
}

.progressBar {
	width:120px;
	height:15px;
	display: inline-block;
	vertical-align: middle;
    margin-left:3px;
}

.progressBarText {
	position: absolute;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    font-size: 50%;
    font-weight: bold;
    padding-left: 47px;
}

.ui-progressbar-value {
	background: transparent;
	background-image: url(../../img/common/progress.gif);
}

/*--------------------------------------------
明細ページング
--------------------------------------------*/

span.PRE_SURROUND_MAX_SELECT:before {
	content: "[";
}

span.MAX_SHOW_LINE_NUMBER:after {
	content: "件";
}

span.SEPARATOR_MAX_SELECT:before {
	content: "|";
}

span.POST_SURROUND_MAX_SELECT:before {
	content: "]";
}

span.dataNumber:before {
	content: "全";
}

span.dataNumber:after {
	content: "件のうち、";
}

span.startNumber:after {
	content: "-";
}

span.endNumber:after {
	content: "件目を表示中";
}

/*--------------------------------------------
フォーム
--------------------------------------------*/

.ui-datepicker-trigger {
	display: none;
}

/*--------------------------------------------
バッチログ用
--------------------------------------------*/

/* 情報 */
.batch_log_info {
	color: #0000ff;
}

/* 警告 */
.batch_log_warning {
	color: #ff6600;
}

/* 実行対象なし(正常系) */
.batch_log_target_nothing {
	color: #000000;
}

/* 正常終了 */
.batch_log_normal_end {
	color: #66cc00;
}

/* 異常終了 */
.batch_log_abnormal_end {
	color: #cc0000;
}
